
ul.menu {
  list-style: none;
  border: none;
  text-align:left; /* LTR */
}
ul.menu li {
  margin: 0 0 0 0.5em; /* LTR */
}
li.expanded {
  list-style-type: circle;
  list-style-image: url(/web/20120320113751im_/http://www.popcap.com/misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(/web/20120320113751im_/http://www.popcap.com/misc/menu-collapsed.png); /* LTR */
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(/web/20120320113751im_/http://www.popcap.com/misc/menu-leaf.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}
ul.links {
  margin: 0;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}

/*
     FILE ARCHIVED ON 11:37:51 Mar 20, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:43:10 Jun 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.422
  load_resource: 138.522
  PetaboxLoader3.resolve: 120.093
  PetaboxLoader3.datanode: 17.105
*/